Whiteship's Note

OSAF 빌드하기

OSAF : 2008.10.24 10:49




프로젝트를 받으시면, dist 폴더에 jar 파일이 들어있으니까, 직접 빌드를 하시진 않아도 되지만, 그래도.. 재미삼아 한 번 해보세요.ㅋㅋ

빌드 할 때 주의함 점이 하나 있는데요. 위에서처럼, JDK 버전이 1.6이 아닌 경우에 에러가 날 수 있습니다. 그럴 떄는 pom.xml을 열어서 jdk.version 프로퍼티를 1.5로 수정해주시면 됩니다. 위 동영상에서도 똑같은 현상이 벌어졌으니 참고하시면 되겠습니다.

참고로 OSAF는 JDK 1.5 이상에서만 사용할 수 있습니다. 1.4 이하는... ( --) 몰라요..ㅋㅋㅋ
top

  1. 동동 2009.09.07 14:03 PERM. MOD/DEL REPLY

    음.. 무척신기하네요.
    관심있게 보고있습니다만
    동영상이 2분 13초에서 멈추네요.
    저만 그런건가요? ^^

    Favicon of http://whiteship.me BlogIcon 기선 2009.09.07 14:17 PERM MOD/DEL

    blip.tv가 좀 멀어서(?) 로딩이 오래 걸리는 듯 합니다. 정말 오랜만에 다시 봤네요. 흐흐흐..

Write a comment.




: 1 : ··· : 752 : 753 : 754 : 755 : 756 : 757 : 758 : 759 : 760 : ··· : 2638 :